.wr-vc-section{padding: 70px 0px 100px 0px; position:relative;}

.wr-best-film-counter .feature-list {
    margin-top: 0px;
	list-style:none;
	margin-bottom: 20px;
	padding-left: 0px;
}

.wr-best-film-counter .feature-list li {
    margin-bottom: 18px;
}

.wr-best-film-counter .feature-list li .fa {
    margin-right: 16px;
    vertical-align: inherit;
}

.wpb_column.vc_column_container.vc_col-sm-12{padding:0px!important;}

.wr-no-pad{margin:0px!important;}
.recent-movies-anchor {color:#fff!important;}
#actors .owl-carousel{padding:bottom:0px;}
.wr-owl-galley-holder{border-bottom: 2px solid #fb0000;}
#blog{padding:0px!important;}
#top-section{padding:0px!important;}
#isotop-gallery{padding:0px!important; background:transparent!important;}



